<div class="clear"></div>
<? /*
<? if ( $this->escort->isDiamond() ): ?>
<div class="diamond_vip"></div>
<? endif; ?>
*/ ?>
<div class="profile-tabs">
	<a href="javascript:void(0);" id="show_tabs" style="display:none">+</a>
	<a href="javascript:void(0);" id="hide_tabs" style="">x</a>

	<ul id="profile-tabs">
		
		<li class="active">
			<div class="l"></div>
			<div class="m"><a href="#info"><?= __('bio') ?></a></div>
			<div class="r"></div>
		</li>
		<? $display = false; foreach ( $this->services as $service ) if ( $service->service_id ) { $display = true; break; } ?>
		<? if ( $this->conf['profile']['services'] && $this->services && $display ): ?>
		<li>
			<div class="l"></div>
			<div class="m"><a href="#services"><?= __('services') ?></a></div>
			<div class="r"></div>
		</li>
		<? endif; ?>
		
		<? if ( $this->conf['profile']['rates'] && count($this->rates[1]) > 0 ): ?>
		<li>
			<div class="l"></div>
			<div class="m"><a href="#price"><?= __('rates') ?></a></div>
			<div class="r"></div>
		</li>
		<? endif; ?>
		
		<? if ( $this->conf['profile']['city_tours'] && $this->tours ): ?>
		<li>
			<div class="l"></div>
			<div class="m"><a href="#tours"><?= __('tab_tours') ?></a></div>
			<div class="r"></div>
		</li>
		<? endif;?>
		
		<? if ( ! $this->profile_disabled /*&& $this->has_package*/ ): ?>
		<li>
			<div class="l"></div>
			<div class="m"><a href="#contact"><?= __('contact') ?></a></div>
			<div class="r"></div>
		</li>
		<? endif; ?>
		
		<? if ( ! $this->disabled_comm && ! $this->disabled_rev /*&& $this->review*/ ): ?>
		<li>
			<div class="l"></div>
			<div class="m"><a href="#comments"><?= __('reviews_and_comments') ?></a></div>
			<div class="r"></div>
		</li>
		<? elseif ( ! $this->disabled_comm && $this->disabled_rev ): ?>
		<li>
			<div class="l"></div>
			<div class="m"><a href="#comments"><?= __('comments') ?></a></div>
			<div class="r"></div>
		</li>
		<? elseif ( $this->disabled_comm && ! $this->disabled_rev /*&& $this->review*/ ): ?>
		<li>
			<div class="l"></div>
			<div class="m"><a href="#comments"><?= __('reviews') ?></a></div>
			<div class="r"></div>
		</li>
		<? endif; ?>
		
		
		<? /*
		<li><a class="active" href="#info"><?= __('bio') ?></a></li>

		<? if ( $this->conf['profile']['services'] && $this->services ): ?>
		<li><a href="#services"><?= __('services') ?></a></li>
		<? endif; ?>

		<? if ( $this->conf['profile']['rates'] && count($this->rates) > 1 ): ?>
		<li><a href="#price"><?= __('rates') ?></a></li>
		<? endif; ?>

		<li><a href="#contact"><?= __('contact') ?></a></li>

		<? if ( ! $this->disabled_comm && (! $this->disabled_rev && $this->review) ): ?>
		<li><a href="#comments"><?= __('reviews_and_comments') ?></a></li>
		<? elseif ( ! $this->disabled_comm ): ?>
		<li><a href="#comments"><?= __('comments') ?></a></li>
		<? elseif ( $this->disabled_comm && (! $this->disabled_rev && $this->review) ): ?>
		<li><a href="#comments"><?= __('reviews') ?></a></li>
		<? endif; ?>
		 */ ?>
	</ul>
</div>

<div class="clear"></div>